[Ironruby-core] Code Review: noea6

Tomas Matousek Tomas.Matousek at microsoft.com
Thu Jul 1 14:48:41 EDT 2010

Yes. We require 3.5 SP1 from now on.


From: ironruby-core-bounces at rubyforge.org [mailto:ironruby-core-bounces at rubyforge.org] On Behalf Of Shay Friedman
Sent: Thursday, July 01, 2010 11:39 AM
To: ironruby-core at rubyforge.org
Subject: Re: [Ironruby-core] Code Review: noea6

Does this mean that we're stopping to support .NET 2.0 SP1?

Shay Friedman | Microsoft Visual C#/IronRuby MVP | Author of IronRuby Unleashed
Blog: http://IronShay.com | Twitter: http://twitter.com/ironshay

On Thu, Jul 1, 2010 at 8:31 PM, Tomas Matousek <Tomas.Matousek at microsoft.com<mailto:Tomas.Matousek at microsoft.com>> wrote:
 tfpt review "/shelveset:noea6;REDMOND\tomat"
 Comment  :
 Removes Microsoft.Scripting.ExtensionAttribute.dll.
 Upgrades target framework versions of all projects from 2.0 to 3.5.


Ironruby-core mailing list
Ironruby-core at rubyforge.org<mailto:Ironruby-core at rubyforge.org>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ironruby-core/attachments/20100701/6ac61fd2/attachment.html>

More information about the Ironruby-core mailing list